<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000005631152</ID>
<ANCIEN_ID>MTHII</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/05/63/11/LEGITEXT000005631152.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000215537</CID>
<NUM>2001-579</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>INTM0100009D</NOR>
<DATE_PUBLI>2001-07-05</DATE_PUBLI>
<DATE_TEXTE>2001-06-29</DATE_TEXTE>
<DERNIERE_MODIFICATION>2001-07-05</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000215537" num="2001-579"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2001-07-05" fin="2999-01-01" id="LEGITEXT000005631152" num="2001-579"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2001-07-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006388681" num="1" origine="LEGI"/>
<LIEN_ART debut="2001-07-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006388683" num="2" origine="LEGI"/>
<LIEN_ART debut="2001-07-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006388684" num="3" origine="LEGI"/>
<LIEN_ART debut="2001-07-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006388685" num="4" origine="LEGI"/>
<LIEN_ART debut="2001-07-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006388680" num="5" origine="LEGI"/>
</STRUCT>

</TEXTELR>
